CODA Statement (table)

List of Fields in the Table

When you import a CODA file, the system generates a coded bank account statement. You can view the coded bank account statements in the [image] CODA Statement window.

This table contains the coded bank account statements that have been imported in accordance with the CODA standard. You can import several bank account statements and process them later.

Each coded bank account statement is composed of a header and several detailed lines. The header contains all kinds of information, such as the statement number, bank account number, ending balance of the statement, and so on. The lines contain all the transactions that have been imported.

Since the data are imported directly, you cannot modify the contents of the fields.

© 2009 Microsoft Corporation. All rights reserved.


CODA Statement Line (table)

List of Fields in the Table

When you import a CODA file, the system generates a coded bank account statement. You can view the coded bank account statements by clicking Bank Acc.,CODA, CODA Statements on the bank account card.

Each coded bank account statement is composed of a header and several detailed lines. The header contains all kinds of information, such as the statement number, bank account number, ending balance of the statement, and so on. The lines contain all the transactions that have been imported.

In order to identify a transaction unambiguously, a code has been assigned to each transaction. This code consists of 8 numerical positions:

Position 1 | = Transaction Type
Position 2 + 3 | = Transaction Family
Position 4 + 5 | = Transaction
Position 6 + 7 + 8 | = Transaction Category

The program automatically fills in the data from the imported CODA file using the Transaction Coding table. The data in this table are initialized, but you can modify them manually.

When you post a coded bank account statement in a financial journal, the data in this table are deleted. In that case you can only make modifications in the financial journal.


CODA Statement Source Line (table)

List of Fields in the Table

This table is only used internally by the program when you import a CODA file.


Domiciliation Journal Batch (table)

List of Fields in the Table

You can open the Domiciliation Journal Batch table by clicking the AssistButton of the Batch Name field in the domiciliation journal. The table shows the domiciliation journal templates that have been set up in the program, and if you need to create new ones, you do it here.

It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every domiciliation needs to have its own journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name KBC1 will change by one number with every posting, to KBC2, KBC3, and so on.


Domiciliation Journal Line (table)

List of Fields in the Table

Each journal line is related to a domiciliation journal. A journal line contains all the information needed for payment of an outstanding entry.

You can process invoices and refunds in a domiciliation journal, both in local and in foreign currency.

In Microsoft Dynamics NAV there are three levels under the journal menu items: Domiciliation Journal Template, Domiciliation Journal Batch and journal lines. This lets you use different journals that are suited to different tasks. You can have several journals of the same type; for example, every employee can have his or her own journal.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch name, click the AssistButton to the right of the Batch Name field. The Domiciliation Journal Batches window appears. Here you can choose from among the existing batch names or create new ones.

You can create journal lines manually or you can let the program suggest entries based on a number of criteria by choosing the function Domicil., Suggest Domiciliations.


Domiciliation Journal Template (table)

List of Fields in the Table

This table contains all the journal templates that can be used for creating domiciliations.

You can assign a code to each journal template that corresponds to a banking establishment. This way the program automatically links the domiciliations created in this journal template to the right bank.

To see the existing bank accounts in the Bank Account table, click the Assistbutton to the right of the field.

You can assign a specific form to each journal template. This way you can manage your domiciliations from this adjusted form.

You can also assign an adjusted test report to each journal template, that can be printed by choosing the function Print, Test Report.

By using the Source Code file, you can insert a code on the journal template that will be copied onto all the journal lines that are created in the journal template. The code is also copied to the entries when they are posted. You can thus always see where an entry has been posted from.


Electronic Banking Setup (table)

List of Fields in the Table

In the Electronic Banking Setup table, you can specify how you want the program to handle certain aspects of Electronic Banking.


IBLC/BLWI Transaction Code (table)

List of Fields in the Table

This table shows the codes that have been set up by the IBLC/BLWI (Belgisch-Luxemburgs Wisselinstituut, the Belgian-Luxembourg Exchange Institute) to identify the different kinds of transactions for which an international payment has to be made.


Paym. Journal Batch (table)

List of Fields in the Table

You can open the Payment Journal Batch table by clicking the AssistButton of the Batch Name field in the payment journal. The table shows the payment journal templates that have been set up in the program, and if you need to create new ones, you do it here.

If you want to create a journal batch, click Edit, Insert New on the menu bar, then fill in the fields in the table.

It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every payment needs to have its own journal.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name KBC1 will change by one number with every posting, to KBC2, KBC3, and so on.


Payment Journal Line (table)

List of Fields in the Table

Each journal line is related to a payment journal. A journal line contains all the information needed for payment of an outstanding entry.

You can process invoices and credit memo's in a payment journal, both in local and in foreign currency. The system automatically fills in the Payment Type field using the currency code of the document or the customer/vendor.

In Microsoft Dynamics NAV there are three levels under the journal menu items: Payment Journal Template, Paym. Journal Batch and journal lines. This lets you use different journals that are suited to different tasks. You can have several journals of the same type; for example, every employee can have his or her own journal.

When you choose a journal, the program displays the most recently used journal batch name. If you want to use another journal batch name, click the AssistButton to the right of the Batch Name field. The Payment Journal Batches window appears. Here you can choose from among the existing batch names or create new ones.

You can create journal lines manually or you can let the program suggest entries based on a number of criteria by choosing the Payment, Suggest Vendor Payments menu item.


Payment Journal Template (table)

List of Fields in the Table

The Payment Journal Template table shows the payment journal templates that have been set up in the program. If you need to create new ones, you do it here.

Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields contained in each journal template are exactly the ones needed for a particular part of the program. For example, you do not need to use the same fields when you post a domestic payment as when you post an international payment.

You can also select a specific test report and posting report to be printed with the Post and Print and Test Report functions in a journal template.

By using the Source Code field, you can insert a code on the journal template that will be copied onto all the journal lines that are created in the journal template. The code is also copied to the entries when they are posted. You can thus always see where an entry has been posted from.

If you want to create a journal template, choose Edit, Insert New on the menu bar, then fill in the fields in the table.

Each journal template can be assigned a Bank Account code. This way, the program automatically links the payment suggestions posted in the journal template to the right bank account. To see the existing bank accounts in the Bank Account table, click the Assistbutton to the right of the field.

You can assign a specific form to each journal template. This way you can manage your domestic and international payments from this adjusted form.

You can create multiple journal batches under each journal template. That is, several journals, each with its own name, can display the same window. This can be practical, for example, if every user needs to have his or her own journal.


Transaction Coding (table)

List of Fields in the Table

By means of this table you can link the information from the CODA file to the right postings.

In order to identify a transaction unambiguously, a code has been assigned to each transaction in the CODA file. This code consists of 8 numerical positions and contains a transaction family, a transaction and a transaction category. For each bank you can create a combination of these codes with the right account type and number.

When you import a CODA file, the program uses this table to initialize the right posting for the coded bank account statement line.

For example: the CODA file contains a movement line with Transaction Family = 1, Transaction = 52 and Transaction Category = 0. If the same combination appears in the Coded Transaction table with Account Type G/L account and Account Number 580000, the system will suggest to post the imported amount on account 580000 when you process the line.

If the Account Type field shows the option Customer or Vendor, the system will find the right customer or vendor and apply the corresponding entry.

You can claim a complete list of all the existing codes from your bank.

At least this table must contain a record of zero codes, indicating on which account the system must post in case no combination was founded. Fill in this combination as follows:

Bank Account No. | = ""
Transaction Family | = 0
Transaction | = 0
Transaction Category | = 0
Globalisation Code | = Global
Account Type | = G/L Account
Account No. | = 499999 (or another interim account)
Description | = Default posting (or another description)


CODA Statement - List (report)

This report generates a list of all the lines in a specific bank account statement. You can choose to print all the bank account statement lines or only the unapplied lines.

In this report you can decide to post (or not) all the outstanding amounts using the default posting and to process them further in the financial journal.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

CODA Statement

Bank Account No.: Select the number of the bank accounts to be included in the list.

Statement No.: Select the number of the CODA statement to be included in the list.

Options

Print All Lines: Here you can specify whether you want to print all the bank account statement lines or only the unapplied lines.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


CODA Statement - Test (report)

This report shows all lines in a CODA Statement as well as any errors there are. In addition, the report shows the amount by statement and posting date, and the total balance.

You can define what is included in the report by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

CODA Statement

Bank Account No.: here you can enter the number of the bank account for which you want to test the CODA statements. To see the bank accounts available, click the AssistButton to the right of the field.

Statement No.: here you can enter the number of the statement you want to check. To see the statements available, click the AssistButton to the right of the field.

Click here to see how to set a filter.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Domiciliation Journal - Test (report)

This report shows the domiciliation lines in a domiciliation journal as well as any errors there (for example, wrong or missing bank account numbers). In addition, the report shows the outstanding amount by customer and the total amount by currency code.

You can define what is included in the report by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Domiciliation Journal Batch

Journal Template Name: here you can enter the names of the domiciliation journal templates to be included in the report. To see the existing domiciliation journal templates, click the Filter field, then click the AssistButton that appears to the right.

Name: here you can enter the names of the domiciliation journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Domiciliation Journal Line

Posting Date: here you can enter the date for which the domiciliation journals will be shown.

Options

Show Dimensions: here you can indicate whether you want dimension information for the domiciliation journal lines to be included in the report.

Click here to see how to set a filter.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


File Domestic Payments (report)

This report generates a file that contains the domestic payments to be made by the bank you have selected. Only the journal lines of which the Payment Type field shows Domestic, are included in the selection.

In addition this report generates an accompanying bordereau that you can send in along with a diskette. You can also send the generated file to the bank by modem or by means of the program ISABEL. For this purpose neither the file nor the program ISABEL need to be modified.

You have to fill in the Bank Account field in order to have the program include the correct bank data in the payment file. The program will also suggest to include the journal lines of which the Bank Account field is not filled in. This way you don't have to enter a bank account on each line. You can also choose to leave these lines in the journal and to not process them.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Payment Journal Line

Journal Template Name: here you can enter the names of the payment journal templates to be included in the report. To see the existing payment journal templates, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: here you can enter the names of the payment journal batches to be included in the report. To see the existing payment journal batches, click the Filter field, then click the AssistButton that appears to the right.

Bank Account: here you can enter the bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: here you can enter the date on which you want the payments to be made. Domestic payments need to be grouped by posting date.

Payment Method Code: here you can select the payment method code on the payment journal lines to include in the report.

Click here to see how to set a filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Journal Template Name: here you can enter the name of the general journal template on which you want the payments in transit to be posted.

Journal Batch: here you can enter the name of the general journal batch to which you want the journal lines to be transferred.

Post General Journal Lines: place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger. This doesn't cause any problems for domestic payments, because there cannot be exchange rate differences.

Include Dimensions: here you can specify the dimensions you want to include in the report. The option is only available if the Summarize Gen. Jnl. Lines field in the Electronic Banking Setup window is activated. To see the dimensions available, click the AssistButton in the right of the field.

Execution Date: here you can enter the desired execution date if you want another execution date than the posting date on the payment journal lines. The date you enter here will overwrite the posting date on the selected journal lines.

Inscription No.: here you can enter the inscription number that appears on the support (intra-Community Declaration Disk). The number is included in the file and printed on the accompanying bordereau.

File name: here you can enter the name of the payment file you want to send in.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


File Domiciliations (report)

This report generates a file that contains the domiciliations to be made by the bank you have selected. Only EURO domiciliations will be included in the report. You need to create a separate file for each currency.

In addition this report generates an accompanying bordereau that you can send in along with a diskette. You can also send the generated file to the bank by modem or by means of the program ISABEL. For this purpose neither the file nor the program ISABEL need to be modified.

You have to fill in the Bank Account No. field in order to have the program include the exact bank data in the domiciliation file. The program will also suggest to include the journal lines of which the Bank Account number field is not filled in. This way you don't have to enter a bank account number on each line. You can also choose to leave the lines in the journal and to not process them.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Domiciliation Journal Line

Journal Template Name: here you can enter the names of the domiciliation journal templates to be included in the report. To see the existing domiciliation journal templates, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: here you can enter the names of the domiciliation journal batches to be included in the report. To see the existing domiciliation journal batches, click the Filter field, then click the AssistButton that appears to the right.

Bank Account No.: here you can enter the bank account numbers to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: here you can enter the date on which you want the domiciliations to be made.

Click here to see how to set a filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Journal Template Name: here you can enter the name of a general journal template on which you want the domiciliations in transit to be posted.

Journal Batch: here you can enter the name of the general journal batch, to which you want the journal lines to be transferred.

Post General Journal Lines: place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger.

Pivot Date: here you can enter the desired pivot date if you want another pivot date than the posting date on the domiciliation journal lines. The date you enter here will overwrite the posting date on the selected journal lines.

Inscription No.: here you can enter the inscription number that appears on the support (intra-Community Declaration Disk). The number is included in the file and printed on the accompanying bordereau.

File Name: here you can enter the name of the domiciliation file you want to send in.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


File International Payments (report)

This report generates a file that contains the international payments to be made by the bank you have selected. Only the journal lines of which the Payment Type field shows International, are included in the selection.

In addition this report generates an accompanying bordereau that you can send in along with a diskette. You can also send the generated file to the bank by modem or by means of the program ISABEL. For this purpose neither the file nor the program ISABEL need to be modified.

You have to fill in the Bank Account field in order to have the program include the correct bank data in the payment file. The program will also suggest to include the journal lines of which the Bank Account field is not filled in. This way you don't have to enter a bank account on each line. You can also choose to leave these lines in the journal and to not process them.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Payment Journal Line

Journal Template Name: here you can enter the names of the payment journal templates to be included in the report. To see the existing payment journal templates, click the Filter field, then click the AssistButton that appears to the right.

Journal Batch Name: here you can enter the names of the payment journal batches to be included in the report. To see the existing payment journal batches, click the Filter field, then click the AssistButton that appears to the right.

Bank Account: here you can enter the bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: here you can enter the date on which you want the payments to be posted.

Payment Method Code: here you can select the payment method code on the payment journal lines to include in the report.

Click here to see how to set a filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Journal Template Name: here you can enter the name of the general journal template on which you want the payments in transit to be posted.

Journal Batch: here you can enter the name of the general journal batch to which you want the journal lines to be transferred.

Post General Journal Lines: place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger. You better leave this field empty for international payments, so you can enter the exact exchange rate upon receiving the bank file.

Include Dimensions: here you can specify the dimensions you want to include in the report. The option is only available if the Summarize Gen. Jnl. Lines field in the Electronic Banking Setup window is activated. To see the dimensions available, click the AssistButton in the right of the field.

Execution Date: here you can enter the desired execution date if you want another execution date than the posting date on the payment journal lines. The date you enter here will overwrite the posting date on the selected journal lines.

Inscription No.: here you can enter the inscription number that appears on the support (intra-Community Declaration Disk). The number is included in the file and printed on the accompanying bordereau.

File name: here you can enter the name of the payment file you want to send in.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Payment Journal - Test (report)

This report shows the payment lines in a payment journal along with any errors there (for example, wrong or missing bank account numbers). In addition, the report shows the outstanding amount by vendor or customer and the total amount by currency code.

You can define what is included in the report by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Payment Journal Batch

Journal Template Name: here you can enter the names of the payment journal templates to be included in the report. To see the existing payment journal templates, click the Filter field, then click the AssistButton that appears to the right.

Name: here you can enter the names of the payment journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Payment Journal Line

Posting Date: here you can enter the date for which the payment journals will be shown.

Payment Type: here you can select the payment type (domestic or international).

Options

Show Dimensions: here you can indicate whether you want dimension information for the payment journal lines to be included in the report.

Click here to see how to set a filter.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Import CODA Statement (batch job)

This batch job imports bank statements from the specified CODA text files. For more information, see How to: Import CODA Statements.


Post CODA Stmt. Lines (batch job)

This batch job allows you to compare the imported CODA statement lines to the information in the Transaction Coding table and apply the lines to existing ledger entries or G/L accounts.

If you place a check mark in the Default Posting field, all statement lines will be processed. In case no transaction is found in the Transaction Coding table, the batch job will consider the statement line as 'default transaction'. Afterwards you can further process the default postings in the financial journal.

If you don't use the Default posting option, you will have to enter the application information manually and then run the batch job again. You can repeat this action until all the lines are processed correctly.

The lines are considered processed when the Application Status field shows Applied or Indirectly applied.

You can define what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options

Default posting: Place a check mark in this field if you want CODA statement lines that cannot be matched to a G/L Account or to a customer or vendor ledger entry, to be considered as Default Postings (Family = 0, Transaction = 0 and Category = 0 in the Coded Transaction table).

Print Report: Place a check mark in this field if you want to print a report containing all statement lines that have been considered as default posting.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest domicilations (batch job)

This batch job processes open customer ledger entries (entries that result from posting invoices and finance charge memos) and on the basis of them creates a domiciliation suggestion as lines in a domiciliation journal. Only the ledger entries of customers of which the Domiciliation No. field on the customer card is marked, are included in the batch job. The suggestions are registered in a domiciliation journal. You must specify a last due date to be used in the batch job.

You can also run the batch job in such a way that it also includes domiciliations for which it is possible to obtain a discount.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Customer

No.: here you can enter the numbers of the customers to be included in the batch job. To see the existing customers, click the Filter field, and then click the AssistButton that appears to the right.

Payment Terms Code: here you can enter the payment terms that will be used in the batch job.

Payment Method Code: here you can enter the payment method, for example bank, that will be included in the batch job.

Click here to see how to set a filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Due Date: here you can enter the due date that can appear on the customer ledger entries to be included in the batch job. Only entries that have a due date before or on this date will be included.

Take Payment Discounts: place a check mark in the check box if you want the batch job to include customer ledger entries for which you can receive a payment discount.

Payment Discount Date: here you can enter the date, that will be used to calculate the payment discount.

Refunds: place a check mark in the check box if you want the batch job to include refunds.

Posting Date: here you can enter the date that will appear as the posting date on the lines that the batch job inserts in the domiciliation journal.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Vendor Payments EB (batch job)

This batch job processes open vendor ledger entries (entries that result from posting invoices and finance charge memos) and on the basis of them creates a payment suggestion as lines in a payment journal. Only the ledger entries of vendors of which the Suggest Payments field on the vendor card is marked, are included in the batch job. The suggestions are registered in a payment journal. You must specify a last payment date to be used in the batch job.

Only vendor entries that are not marked On Hold are included in the batch job. You can also run the batch job in such a way that it also includes payments for which it is possible to obtain a discount.

When you enter an available amount, the program will order the vendors by Priority.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Vendor

No.: here you can enter the numbers of the vendors to be included in the batch job. To see the existing vendors, click the Filter field, then click the AssistButton that appears to the right.

Payment Method Code: here you can enter the payment method, for example bank, that will be included in the batch job.

Currency Filter: here you can enter the currency code to be included in the batch job. To see the existing currency codes, click the Filter field, then click the AssistButton that appears to the right.

Country/Region Code: here you can enter the country/region code to be included in the batch job. To see the existing country/region codes, click the Filter field, then click the AssistButton that appears to the right.

Click here to see how to set a filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Last Due Date: here you can enter the last due date that can appear on the vendor ledger entries to be included in the batch job.

Posting Date: here you can enter the date that will appear as the posting date on the lines that the batch job inserts in the payment journal.

Take Credit Memos: place a check mark in the check box if you want the batch job to include outstanding credit memos for vendors. The credit memos will then be subtracted from the amount due. When selecting credit memo's, the program doesn't take a due date into account.

Take Payments Discounts: place a check mark in the check box if you want the batch job to include vendor ledger entries for which you can receive a payment discount.

Payment Discount Date: here you can enter the date that will be used to calculate a payment discount.

Available Amount: if there is a maximum amount available for payments, you can enter it here. The batch job will then create a payment suggestion on the basis of this amount and the Priority of vendors.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Last Due Date, Suggest Vendor Payments EB (batch job)

Last Due Date Field

The Suggest Vendor Payments EB Batch Job

Here you can enter the last due date that can appear on the vendor ledger entries to be included in the batch job.


Take Credit Memos, Suggest Vendor Payments EB (batch job)

Take Credit Memos Field

The Suggest Vendor Payments EB Batch Job

Place a check mark in the check box if you want the batch job to include outstanding credit memos for vendors. The credit memos will then be subtracted from the amount due. When selecting credit memo's, the program doesn't take a due date into account.


Payment Discount Date, Suggest Vendor Payments EB (batch job)

Payment Discount Date Field

The Suggest Vendor Payments EB Batch Job

Here you can enter the date that will be used to calculate a payment discount.


Available Amount, Suggest Vendor Payments EB (batch job)

Available Amount Field

The Suggest Vendor Payments EB Batch Job

If there is a maximum amount available for payments, you can enter it here. The batch job will then create a payment suggestion on the basis of this amount and the Priority of vendors.


Posting Date, Suggest Vendor Payments EB (batch job)

Posting Date Field

The Suggest Vendor Payments EB Batch Job

Here you can enter the date that will appear as the posting date on the lines that the batch job inserts in the payment journal.


Take Payment Discounts, Suggest Vendor Payments EB (batch job)

Take Payment Discounts Field

The Suggest Vendor Payments EB Batch Job

Place a check mark in the check box if you want the batch job to include vendor ledger entries for which you can receive a payment discount.


Select Possible Refunds, Suggest domicilations (batch job)

Select Possible Refunds Field

The Suggest domicilations Batch Job

Place a check mark in this field if you want the batch job to include refunds.


Due Date, Suggest domicilations (batch job)

Due Date Field

The Suggest domicilations Batch Job

Here you can enter the due date that can appear on the customer ledger entries to be included in the batch job. Only entries that have a due date before or on this date will be included.


Payment Discount Date, Suggest domicilations (batch job)

Payment Discount Date Field

The Suggest domicilations Batch Job

Here you can enter the date, that will be used to calculate the payment discount.


Posting Date, Suggest domicilations (batch job)

Posting Date Field

The Suggest domicilations Batch Job

Here you can enter the date that will appear as the posting date on the lines that the batch job inserts in the domiciliation journal.


Take Payment Discounts, Suggest domicilations (batch job)

Take Payment Discounts Field

The Suggest domicilations Batch Job

Place a check mark in the check box if you want the batch job to include customer ledger entries for which you can receive a payment discount.


CODA Statement - Test (batch job)

This batch job allows you to import a CODA file in your CODA statement lines. The data are processed according to the specifications of the ABB-BVB (the Belgian Banker's Association).

Before you import the CODA file, the program will check the Version Code and the Protocol No. of the bank. If the version of the file being imported is later than 1 (one), the system might also check the IBAN and the SWIFT Code depending on if it is in the file being imported or not. Eventually the company's VAT registration number and/or Enterprise number is also checked.

After the import, a summary will be displayed of the total debit and credit amount and the number of lines that have been imported.

You can import a CODA file twice, provided that the system will always overwrite any modifications.

To see the imported bank account statements, click Bank Acc., CODA, CODA Statements on the [image] Bank Account Card. In the CODA Statement window, you can further process the statement lines.

You can define what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Options

File Name: here you can specify the name of the file containing the CODA statements to import.

Click the OK button to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Initialise CODA Stmt. Lines (batch job)

This batch job is used internally by the system.


Default Posting, Post CODA Stmt. Lines (batch job)

Default Posting Field

The Post CODA Stmt. Lines Batch Job

Place a check mark in this field if you want CODA statement lines that cannot be matched to a G/L Account or to a customer or vendor ledger entry, to be considered as Default Postings (Family = 0, Transaction = 0 and Category = 0 in the Coded Transaction table).


Bank Account Name

This field shows the name of the bank account that has been entered on the payment journal line where the cursor is. The program updates the field when you move the cursor.

You cannot modify or delete the contents of the field.


Payment

When you click the Payment button, these menu items will appear:

Suggest Vendor Payments EB

File Domestic Payments

File International Payments


Total Remittee (LCY)

This field shows the amount of the payments of the remittee (customer or vendor) that has been entered on the payment journal line where the cursor is.

The amount is expressed in local currency. The program updates the field when you select a journal line with another remittee or when you add payments for this remittee.


Total Balance (LCY)

This field shows the total balance in the payment journal.

The amount is expressed in local currency. The program updates the field when you modify the payments.


Remittee Name

This field shows the name of the remittee (customer or vendor) that has been entered on the payment journal line where the cursor is. The program updates the field when you move the cursor.

You cannot modify or delete the contents of the field.


Batch Name

This field shows the batch name on the payment journal.

If you want to select a new batch name, click the AssistButton to the right of the field to see the available batch names or to create a new journal batch.


Dimensions

When you choose Dimensions, the Dimensions window will appear. Here you can attach dimensions and dimension values to a customer, a vendor or a bank account, as well as see and alter the dimension information already attached to the payment line.

Dimensions can be inserted both manually and automatically.


Account

When you click the Account button, these menu items will appear:

Card

Ledger Entries


Card

When you choose this menu item, the card of the selected customer or vendor will be displayed, depending on the Account Type and Account No. in the payment journal.


Ledger Entries

When you choose this menu item, the ledger entries of the selected customer or vendor will be displayed, depending on the Account Type and Account No. in the payment journal.


Print

When you click the Print button, this menu item will appear:

Test Report


Test Report

If you choose Print, Test Report before you post the payment journal, you will get a printout of all the lines in the journal as well as any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the payment journal.

You choose the test report that you want printed in the Test Report ID field on the payment journal template.


Line

When you click the Line button, the following menu item will appear:

Dimensions


Bank Account Name

This field shows the name of the bank account that has been entered on the domiciliation journal line where the cursor is. The program updates the field when you move the cursor.


Domicil.

When you click the Domicil. button, these menu items will appear:

Suggest domicilations

File Domiciliations


Dimensions

When you choose Dimensions, the Dimensions window will appear. Here you can attach dimensions and dimension values to a customer or a bank account, as well as see and alter the dimension information already attached to the domiciliation journal line.

Dimensions can be inserted both manually and automatically.


Total Customer

This field shows the total amount of the domiciliations of the customer that has been entered on the domiciliation journal line where the cursor is.

The amount is expressed in local currency. The program updates the field when you select a line linked to another customer or when you add domiciliations for this customer.


Total Balance

This field shows the total balance in the domiciliation journal.

The amount is expressed in local currency. The program updates the field when you modify the domiciliations.


Customer Name

This field contains the name of the customer that has been entered on the domiciliation journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name of the domiciliation journal.

If you want to select a new batch name, click the AssistButton to the right of the field to see the available batch names or to create a new journal batch.


Card

When you select this menu item, the card of the selected customer will be displayed.


Ledger Entries

When you select this menu item, the ledger entries of the selected customer will be displayed.


Test Report

If you choose Print, Test Report before you execute the domiciliations in the domiciliation journal, you will get a printout of all the lines in the journal along with any errors there.

It can be useful to print a test report so that you can see and correct any errors before you post the domiciliation journal.

The test report that will be printed was selected in the Test Report ID field on the domiciliation journal template.


Functions

When you click the Functions button, the following menu items will appear:

Post CODA Stmt. Lines

CODA Statement - List

Transfer to General Ledger


Apply Entries...

When you click the Apply Entries button in the coded bank account statement, either the Apply Customer Entries or Apply Vendor Entries window will appear. Which window depends on the contents of the Account Type and the Account No. fields in the line you selected. If the account type is G/L Account or Bank Account, you cannot choose Apply Entries.

You can specify here that you want to apply the line in the coded bank account statement to one or more customer or vendor ledger entries.

Attention

Here you cannot use the Applies-to Doc. Type and Applies-to Doc. No. fields (in contrast with the general journal) if you just want to apply something to a single posted entry. You must always use the Apply Entries button when you want to apply a line in the coded bank account statement.

After you select the entries that you want to apply and return to the coded bank account statement, the Applies-to ID field will contain the Document No. from the coded bank account statement line. The program has used the document number as an applies-to ID to select the entries that will be applied to &ndash; that is, to link all the documents that will be applied with the ones they will be applied to.

You can read about the possibilities for application in the Help for the Application button.


Statement

When you click the Statement button, the following menu items will appear:

CODA Statement

Bank Account


Transfer to General Ledger

By clicking this function the program will transfer the imported transactions to the general ledger.

You can only use this function if all the transactions are applied either by a default posting or a specific application method.

After you execute this function, the postings will appear in the financial journal, where you can process and post them furthermore. You can save the coded bank account statements in a history or you can delete them.


Total Balance

This field shows the total balance of the CODA statement lines.


Unapplied Amount

This field shows the total amount of the unapplied CODA statement lines.


Balance

This field shows the balance that has accumulated in the Coded Bank Account Statement table on the line where the cursor is.


Account Name

This field shows the name of the account that has been entered on the coded bank account statement line where the cursor is.

The program updates the field when you move the cursor.


Show Dimensions, Payment Journal - Test (report)

Show Dimensions Field

The Payment Journal - Test Report

Place a check mark in the box if you want dimension information for the payment journal lines to be included in the report.


File Name, File Domestic Payments (report)

File Name Field

The File Domestic Payments Report

Here you can enter the name of the payment file you want to send in (on disk or by modem).


Post General Journal Lines, File Domestic Payments (report)

Post General Journal Lines Field

The File Domestic Payments Report

Place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger. This doesn't cause any problems for domestic payments, because there cannot be exchange rate differences.


Execution Date, File Domestic Payments (report)

Execution Date Field

The File Domestic Payments Report

Here you can enter the desired execution date if you want another execution date than the posting date on the payment journal lines. The date you enter here will overwrite the posting date on the selected journal lines.


Journal Batch, File Domestic Payments (report)

Journal Batch Field

The File Domestic Payments Report

Here you can enter the name of the general journal batch to which you want the journal lines to be transferred.


Inscription No., File Domestic Payments (report)

Inscription No. Field

The File Domestic Payments Report

Here you can enter the inscription number that appears on the support (intra-Community Disk). The number is included in the file and printed on the accompanying bordereau.


Journal Template Name, File Domestic Payments (report)

Journal Template Name Field

The File Domestic Payments Report

Here you can enter the name of the general journal template on which you want the payments in transit to be posted.


Include Dimensions, File Domestic Payments (report)

Include Dimensions Field

The File Domestic Payments Report

Specify the dimensions you want to include in the report.

The option is only available if the Summarize Gen. Jnl. Lines field in the Electronic Banking Setup window is activated.

To see the dimensions available, click the AssistButton in the right of the field.


File Name, File International Payments (report)

File Name Field

The File International Payments Report

Here you can enter the name of the payment file you want to send in (on disk or by modem).


Post General Journal Lines, File International Payments (report)

Post General Journal Lines Field

The File International Payments Report

Place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger. You better leave this field empty for international payments, so you can enter the exact exchange rate upon receiving the bank file.


Execution Date, File International Payments (report)

Execution Date Field

The File International Payments Report

Here you can enter the desired execution date if you want another execution date than the posting date on the payment journal lines.


Journal Batch, File International Payments (report)

Journal Batch Field

The File International Payments Report

Here you can enter the name of the general journal batch to which you want the journal lines to be transferred.


Inscription No., File International Payments (report)

Inscription No. Field

The File International Payments Report

Here you can enter the inscription number that appears on the support (intra-Community Declaration Disk). The number is included in the file and printed on the accompanying bordereau.


Journal Template Name, File International Payments (report)

Journal Template Name Field

The File International Payments Report

Here you can enter the name of a general journal template on which you want the payments in transit to be posted.


Include Dimensions, File International Payments (report)

Include Dimensions Field

The File International Payments Report

Specify the dimensions you want to include in the report.

The option is only available if the Summarize Gen. Jnl. Lines field in the Electronic Banking Setup window is activated.

To see the dimensions available, click the AssistButton in the right of the field.


Show Dimensions, Domiciliation Journal - Test (report)

Show Dimensions Field

The Domiciliation Journal - Test Report

Place a check mark in the box if you want dimension information for the domiciliation journal lines to be included in the report.


File Name, File Domiciliations (report)

File Name Field

The File Domiciliations Report

Here you can enter the name of the domiciliation file you want to send in. (on disk or by modem).


Post General Journal Lines, File Domiciliations (report)

Post General Journal Lines Field

The File Domiciliations Report

Place a check mark in the check box if you want to transfer the postings in the general journal directly to the general ledger. This doesn't cause problems for domestic payments, because there cannot be any exchange rate differences.


Pivot Date, File Domiciliations (report)

Pivot Date Field

The File Domiciliations Report

Here you can enter the desired pivot date if you want another pivot date than the posting date on the domiciliation journal lines. The date you enter here will overwrite the posting date on the selected journal lines.


Journal Batch, File Domiciliations (report)

Journal Batch Field

The File Domiciliations Report

Here you can enter the name of the general journal batch, to which you want the journal lines to be transferred.


Inscription No., File Domiciliations (report)

Inscription No. Field

The File Domiciliations Report

Here you can enter the inscription number that appears on the support (intra-Community Declaration Disk). The number is included in the file and printed on the accompanying bordereau.


Journal Template Name, File Domiciliations (report)

Journal Template Name Field

The File Domiciliations Report

Here you can enter the name of a general journal template on which you want the domiciliations in transit to be posted.


Print all Lines, CODA Statement - List (report)

Print all Lines Field

The CODA Statement - List Report

Here you can specify whether you want to print all the bank account statement lines or only the unapplied lines.


ISO Currency Code, Currency (table)

ISO Currency Code Field

The Currency Table

Here you can enter the ISO code of the currency. You can enter a maximum of 30 characters (only letters).


ISO Country/Region Code, Country/Region (table)

ISO Country/Region Code Field

The Country/Region Table

Here you can enter the ISO code of the country/region. You can enter a maximum of 2 characters (only letters).


IBAN Country/Region, Country/Region (table)

IBAN Country/Region Field

The Country/Region Table

This field contains a checkmark if this country/region uses the International Bank Account Number (IBAN) format to identify bank accounts.


Preferred Bank Account, Customer (table)

Preferred Bank Account Field

The Customer Table

Here you can enter the preferred bank account of the customer. The program will suggest this bank account when you create a payment suggestion for this client.

To see the existing bank accounts in the Customer Bank Account table, click the AssistButton to the right of the field.


Domiciliation No., Customer (table)

Domiciliation No. Field

The Customer Table

Here you can enter the domiciliation number for the customer. This number will be used when you create domiciliations for this customer.


Suggest Payments, Vendor (table)

Suggest Payments Field

The Vendor Table

Place a check mark in the check box if you want the outstanding ledger entries of this vendor to be included in the payment suggestions you create.

In case you want to domicile the invoices of the vendor, you must not click this field. This way the outstanding ledger entries will not be included in payment suggestions.


Preferred Bank Account, Vendor (table)

Preferred Bank Account Field

The Vendor Table

Here you can enter the preferred bank account of the vendor. The program will suggest this bank account when you create a payment suggestion for this vendor.

To see the existing bank accounts in the Vendor Bank Account table, click the AssistButton to the right of the field.


Domiciliation Journal, Source Code Setup (table)

Domiciliation Journal Field

The Source Code Setup Table

This field contains the source code linked to entries that are posted from a domiciliation journal.

Attention

When you set up a new company, the program automatically fills in this field.

To see the source codes that are available in the Source Code table, click the AssistButton to the right of the field.


Protocol No., Bank Account (table)

Protocol No. Field

The Bank Account Table

This field shows the protocol number used by the CODA system to import coded bank account statements.

The number must correspond to the number that appears in your files.


Version Code, Bank Account (table)

Version Code Field

The Bank Account Table

This field shows the version code used by the CODA system to import coded bank account statements.

This code must correspond to the code that appears in your files.


Interbank Clearing Code, Bank Account (table)

Interbank Clearing Code Field

The Bank Account Table

Here you can enter the interbank clearing code for this bank account. The interbank clearing code indicates how fast you would like your domestic payment files to be executed by your bank. The contents of the field is written to the header record of the domestic payment files you create for this bank.

From 01/09/2005, Belgian banks may give urgent execution to payments with a special object (e.g. intercompany payments). Therefore, the interbank clearing code is used.

To see the available options, click the AssistButton to the right of the field:

<Blank>

Normal interbank clearing, except when specific conditions have been agreed upon together with your bank. This is the default value.

If you select this option, the program writes '0' to the header record of the domestic payment files you create for this bank.

Normal

Normal interbank clearing, except when specific conditions have been made with your bank (banks will not let depend urgent execution on the object of payment).

If you select this option, the program writes '1' to the header record of the domestic payment files you create for this bank.

Urgent

Request for urgent interbank clearing, i.e. interbank clearing on the day of debiting, provided the bank supports this facility and upon its conditions. Of course, the orders must arrive at the bank before its cut-off time.

If you select this option, the program writes '2' to the header record of the domestic payment files you create for this bank.


Primary Key, Electronic Banking Setup (table)

Primary Key Field

The Electronic Banking Setup Table

The program uses the Primary Key field internally.


Summarize Gen. Jnl. Lines, Electronic Banking Setup (table)

Summarize Gen. Jnl. Lines Field

The Electronic Banking Setup Table

Here you can indicate whether you want the program to summarize general journal lines or not. The default value of the field is Yes.

If the field contains a check mark, the structure of the payment file will be reflected on the general journal lines. The field must also be activated if you have selected dimensions to be copied from the payment lines to the general journal lines during posting.

If the field doesn't contain a check mark, each payment line will be posted on a separate general journal line.


Cut off Payment Message Texts, Electronic Banking Setup (table)

Cut off Payment Message Texts Field

The Electronic Banking Setup Table

Here you can indicate whether you want the program to truncate payment message texts or not. The default value of the field is No.

If the field contains a check mark, long payment messages will be automatically truncated by the program. A truncated message is followed by '...'.

If the field doesn't contain a check mark, an additional line will be created in the payment file for each payment message that is too long.


Name, Payment Journal Template (table)

Name Field

The Payment Journal Template Table

Here you can enter the name of the payment journal template you are creating. You can enter a maximum of 10 characters (both numbers and letters).

Use descriptions, for example a name related to the bank or payment type (domestic or international).

The name must be unique. A name cannot appear twice in the same table. You can define as many payment journal templates as you like.

In order to gain access to the other fields in the Payment Journal Template table, you have to fill in the Name field first.


Description, Payment Journal Template (table)

Description Field

The Payment Journal Template Table

Here you can enter a description of the payment journal template. You can enter a maximum of 80 characters (both numbers and letters).


Test Report ID, Payment Journal Template (table)

Test Report ID Field

The Payment Journal Template Table

Here you can enter the ID of the test report, that can be printed by choosing the function Print, Test Report.

To see the reports that are available, click the AssistButton to the right of the field.


Form ID, Payment Journal Template (table)

Form ID Field

The Payment Journal Template Table

This field shows the window number used by the program for this journal template.

To see the Form ID's that are available, click the AssistButton to the right of the field.


Source Code, Payment Journal Template (table)

Source Code Field

The Payment Journal Template Table

Here you can enter the source code linked to this journal template.

The program will automatically insert the source code on all the journal batches and lines that are created under the journal template. You can thus always see where an entry has been posted from.

The program automatically retrieves the source code from the Source Code table when the Type field is filled in. It finds the source code by using the Source Code Setup table. In this table you can define the source codes for the various journal templates.

You can choose another source code if you wish.

To see the source codes in the Source Code table, click the AssistButton in the field.


Reason Code, Payment Journal Template (table)

Reason Code Field

The Payment Journal Template Table

Here you can enter the reason code linked to this journal template.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on all the journal batches and lines that are created under the journal template. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Test Report Name, Payment Journal Template (table)

Test Report Name Field

The Payment Journal Template Table

This field contains the name of the test report, that can be printed by choosing the function Print, Test Report.


Form Name, Payment Journal Template (table)

Form Name Field

The Payment Journal Template Table

This field contains the name of the window used by the program for this journal template.


Bank Account, Payment Journal Template (table)

Bank Account Field

The Payment Journal Template Table

This field contains the code of the bank account on which you want the payments in this journal to be made. The program will automatically suggest this bank account when you create a payment suggestion.

In the Bank Account table you need to fill in the Bank Account No. and Bank Branch No. fields first. Make sure that the Bank Account No. field contains a valid bank account number. The bank branch number is the code number that is linked to the financial institution. This code consists of 3 numbers and is, for example, 200 for the Generale Bank, 400 for the KBC, and so on. You can claim this code number from your financial institution.

To see the bank accounts that are available in the Bank Account table, click the AssistButton to the right of the field.


Journal Template Name, Payment Journal Line (table)

Journal Template Name Field

The Payment Journal Line Table

This field contains the name of the journal template that the journal is set up under.

The program automatically retrieves the name from the Name field in the Payment Journal Template table.


Line No., Payment Journal Line (table)

Line No. Field

The Payment Journal Line Table

This field shows the journal line's entry number.

The program automatically fills in the field and uses the number to keep track of the various lines in the journal.


Account Type, Payment Journal Line (table)

Account Type Field

The Payment Journal Line Table

Here you can select the type of account that the entry on the journal line will be posted to.

To see the following options, click the AssistButton to the right of the field:

Customer

Vendor

Click here to see how to select an item from a list.

The contents of the field determines the available options for the Account No. field.


Account No., Payment Journal Line (table)

Account No. Field

The Payment Journal Line Table

Here you can enter the customer or vendor number, that the entry on the journal line will be posted to.

To see the customers or vendors that are available, click the AssistButton to the right of the field. The contents of this field depends on the type you select in the Account Type field.


Posting Date, Payment Journal Line (table)

Posting Date Field

The Payment Journal Line Table

Here you can enter the date on which you want the payment to be posted.


External Document No., Payment Journal Line (table)

External Document No. Field

The Payment Journal Line Table

Here you can enter a document number that refers to the customer's or vendor's numbering system. You can enter a maximum of 10 characters (both numbers and letters).

When the journal line is posted, the program will copy the external document number to the External Document No. field on the posted line.


Payment Message, Payment Journal Line (table)

Payment Message Field

The Payment Journal Line Table

Here you can enter the payment message to be included in this payment. You can enter a maximum of 50 characters (both numbers and letters).

The system automatically fills in the external document number or the description, in case the External Document No. field is empty. You can also use standard format messages in domestic payments.


Standard Format Message, Payment Journal Line (table)

Standard Format Message Field

The Payment Journal Line Table

This field specifies whether the message in the Payment Message field is a standard format message or not. Standard format messages are only applicable to domestic payments.


Currency Code, Payment Journal Line (table)

Currency Code Field

The Payment Journal Line Table

This field shows the currency code of the payment. The program automatically fills in this field with the currency code of the document you want to apply. In case a currency code hasn't been entered on the document, the program will use the currency code of the customer or vendor you have selected in the Account No. field.

To see the currency codes in the Currency table, click the AssistButton to the right of the field.

You cannot modify the contents of this field.


Currency Factor, Payment Journal Line (table)

Currency Factor Field

The Payment Journal Line Table

This field is used internally by the program.


Amount, Payment Journal Line (table)

Amount Field

The Payment Journal Line Table

Here you can enter the outstanding amount. The program automatically subtracts the payment discounts from this amount. See the Pmt. Disc. Possible field to see if any payment discount has been granted.

Attention

The amount is expressed in the Currency Code you have selected in this table.


Pmt. Disc. Possible, Payment Journal Line (table)

Pmt. Disc. Possible Field

The Payment Journal Line Table

This field shows the payment discount that the program automatically subtracts from the remaining amount of the outstanding entry. The payment discount is already calculated in the outstanding Amount.


Amount (LCY), Payment Journal Line (table)

Amount (LCY) Field

The Payment Journal Line Table

This field shows the amount of the entry (in local currency).

When the Amount field is filled in, the program automatically calculates the Amount (LCY) from the amount in the Amount field and the relevant Currency Factor.


Pmt. Disc. Possible (LCY), Payment Journal Line (table)

Pmt. Disc. Possible (LCY) Field

The Payment Journal Line Table

This field shows, in local currency, the total payment discount granted to the customer.


Pmt. Discount Date, Payment Journal Line (table)

Pmt. Discount Date Field

The Payment Journal Line Table

Here you can enter the date that will be used to determine the payment discount.

The program automatically retrieves this field from the Payment Discount Date field on the request window that appears when you start the batch job Suggest Vendor Payments. If you create payments manually, the program will copy the posting date.


Beneficiary Bank Account, Payment Journal Line (table)

Beneficiary Bank Account Field

The Payment Journal Line Table

Here you can enter the beneficiary bank account. The beneficiary bank account is suggested when you create a payment journal line.

To see the beneficiary bank accounts that are available, click the AssistButton to the right of the field.


Beneficiary Bank Account No., Payment Journal Line (table)

Beneficiary Bank Account No. Field

The Payment Journal Line Table

This field shows the number of the account that the payment will be posted to. The contents of the field depends on what you enter in the Beneficiary Bank Account field and cannot be modified.

The bank account number is submitted to the test for belgian bank account numbers. The system keeps the result of this test in the Beneficiary Account No. OK field. Domestic payments containing a wrong bank account number, will not be made.

All payments included in the file you send to the bank, are grouped by bank account number.


Beneficiary Account No. OK, Payment Journal Line (table)

Beneficiary Account No. OK Field

The Payment Journal Line Table

You cannot modify or delete the contents of this field.


Bank Account, Payment Journal Line (table)

Bank Account Field

The Payment Journal Line Table

Here you can enter the bank account that the payment will be posted to.

In the Bank Account table you need to fill in the Bank Account No. and Bank Branch No. fields first. Make sure that the Bank Account No. field contains a valid bank account number. The bank branch number is the code number that is linked to the financial institution. This code consists of 3 numbers and is, for example, 200 for the Generale Bank, 400 for the KBC, and so on. You can claim this code number from your financial institution.

To see the bank accounts that are available in the Bank Account table, click the AssistButton to the right of the field.


Payment Method Code, Payment Journal Line (table)

Payment Method Code Field

The Payment Journal Line Table

Here you can enter the payment method for the beneficiary.

To see the different payment methods that are available in the Payment Method table, click the AssistButton to the right of the field.


Shortcut Dimension 1 Code, Payment Journal Line (table)

Shortcut Dimension 1 Code Field

The Payment Journal Line Table

This field shows the code of the first shortcut dimension for the customer or vendor. You can modify the contents of the field.

To see the existing dimension codes in the Dimension table, click the AssistButton to the right of the field.


Shortcut Dimension 2 Code, Payment Journal Line (table)

Shortcut Dimension 2 Code Field

The Payment Journal Line Table

This field shows the code of the second shortcut dimension for the customer or vendor. You can modify the contents of the field.

To see the existing dimension codes in the Dimension table, click the AssistButton to the right of the field.


Source Code, Payment Journal Line (table)

Source Code Field

The Payment Journal Line Table

This field shows the source code linked to the payment journal template.

The program automatically retrieves the source code from the Source Code field in the Payment Journal Template table.


Applies-to Doc. Type, Payment Journal Line (table)

Applies-to Doc. Type Field

The Payment Journal Line Table

To see the types of documents that can be applied to, click the AssistButton in the field. You can choose between:

Blank

Payment

Invoice

Credit Memo

Reminder

Click here to see how to select an item from a list.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.


Applies-to Doc. No., Payment Journal Line (table)

Applies-to Doc. No. Field

The Payment Journal Line Table

Here you can enter the number of the document that you want to apply by this journal line. You can enter a maximum of 20 characters (both numbers and letters).

To see the outstanding entries, click the AssistButton to the right of the field.

Click here to see how to select an item from a list.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.

If you enter the document number directly, you must also select the Applies-to Doc. Type. Otherwise the program will search for a document number of the type "blank".


Applies-to ID, Payment Journal Line (table)

Applies-to ID Field

The Payment Journal Line Table

Here you can enter the ID of the entries that you want to apply by this journal line. You can enter a maximum of 20 characters (both numbers and letters).


Payment Type, Payment Journal Line (table)

Payment Type Field

The Payment Journal Line Table

To see the available payment types, click the AssistButton to the right of the field:

  • Domestic

  • International

Microsoft Dynamics NAV must be able to distinguish domestic from international payments. This distinction is based on the currency code of the company that executes the payments. Domestic payments are payments in local currency and international payments are payments in foreign currency.

The system automatically fills in this field using the currency code on the payment journal line. A domestic payment is a payment in local currency (blank currency code).

You cannot modify the contents of this field.


Code Payment Method, Payment Journal Line (table)

Code Payment Method Field

The Payment Journal Line Table

To see the available options, click the AssistButton to the right of the field. This field is only used for international payments. You can choose between the following options:

Blank

TLX

CDC

CDD

CHC

CHD

MAN

EUR

Please consult the documentation of your bank in order to obtain further information about the use of payment methods.

Click here to see how to select an item from a list.


Code Expenses, Payment Journal Line (table)

Code Expenses Field

The Payment Journal Line Table

To see the available options, click the AssistButton to the right of the field. You only need to fill in this field for international payments. You can choose between the following options:

Blank

SHA

BEN

OUR

Please consult the documentation of your bank in order to obtain further information about the use of payment methods.

Click here to see how to select an item from a list.


IBLC/BLWI Code, Payment Journal Line (table)

IBLC/BLWI Code Field

The Payment Journal Line Table

Here you can enter the IBLC/BLWI code, regarding the kind of payment. You only need to fill in this field for international payments.

To see the available IBLC/BLWI codes in the IBLC/BLWI Transaction Code table, click the AssistButton to the right of the field.


IBLC/BLWI Justification, Payment Journal Line (table)

IBLC/BLWI Justification Field

The Payment Journal Line Table

Here you can enter the IBLC/BLWI justification, describing the kind of payment. You can enter a maximum of 50 characters (both numbers and letters). This field is only required for international payments.

If you leave this field empty, the program will fill in the Description of the IBLC/BLWI code.


Journal Batch Name, Payment Journal Line (table)

Journal Batch Name Field

The Payment Journal Line Table

This field shows the name of the journal batch that the line is set up under.

The program automatically retrieves the name from the Name field in the Payment Journal Batch table.


Reason Code, Payment Journal Line (table)

Reason Code Field

The Payment Journal Line Table

Here you can enter the reason code linked to this payment journal line.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program automatically retrieves the reason code from the Reason Code field in the Payment Journal Template table.

To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.


Status, Payment Journal Line (table)

Status Field

The Payment Journal Line Table

To see the available status, click the AssistButton to the right of the field:

Blank

Marked

Processed

Posted


Processing, Payment Journal Line (table)

Processing Field

The Payment Journal Line Table

This field is only used internally.


System-Created Entry, Payment Journal Line (table)

System-Created Entry Field

The Payment Journal Line Table

This field is only used internally.


ISO Currency Code, Payment Journal Line (table)

ISO Currency Code Field

The Payment Journal Line Table

This field is only used internally.


Bank Country/Region Code, Payment Journal Line (table)

Bank Country/Region Code Field

The Payment Journal Line Table

This field is only used internally.


Bank ISO Country/Region Code, Payment Journal Line (table)

Bank ISO Country/Region Code Field

The Payment Journal Line Table

This field is only used internally.


Original Remaining Amount, Payment Journal Line (table)

Original Remaining Amount Field

The Payment Journal Line Table

This field is only used internally.


Ledger Entry No., Payment Journal Line (table)

Ledger Entry No. Field

The Payment Journal Line Table

This field is only used internally.


Partial Payment, Payment Journal Line (table)

Partial Payment Field

The Payment Journal Line Table

This field is only used internally.


Separate Line, Payment Journal Line (table)

Separate Line Field

The Payment Journal Line Table

This field is only used internally.


SWIFT Code, Payment Journal Line (table)

SWIFT Code Field

The Payment Journal Line Table

This field contains the SWIFT code for the bank account that the payment is made from.


IBAN Transfer, Payment Journal Line (table)

IBAN Transfer Field

The Payment Journal Line Table

This field contains a checkmark if the payment is made using the IBAN format.


Salespers./Purch. Code, Payment Journal Line (table)

Salespers./Purch. Code Field

The Payment Journal Line Table

This field specifies the salesperson or purchaser who is linked to the entry.


Journal Template Name, Paym. Journal Batch (table)

Journal Template Name Field

The Paym. Journal Batch Table

This field shows the name of the journal template, that the journal batch is set up under.

The program automatically retrieves the name from the Name field in the Payment Journal Template table.


Name, Paym. Journal Batch (table)

Name Field

The Paym. Journal Batch Table

Here you can enter the name of the journal batch you are creating. You can enter a maximum of 10 characters (both numbers and letters). The name can be, for example, the name of the bank.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name KBC1 will change by one number with every posting, to KBC2, KBC3, and so on.

The name must be unique. A name cannot appear twice in the same table. You can define as many payment journal batches as you like.

In order to gain access to the other fields in the Payment Journal Batch table, you have to fill in the Name field first.


Description, Paym. Journal Batch (table)

Description Field

The Paym. Journal Batch Table

Here you can enter a description of the journal batch you are creating. You can enter a maximum of 50 characters (both numbers and letters).


Reason Code, Paym. Journal Batch (table)

Reason Code Field

The Paym. Journal Batch Table

This field shows the reason code linked to this journal batch.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program automatically retrieves the reason code from the Reason Code field in the Payment Journal Template table.

To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.


Status, Paym. Journal Batch (table)

Status Field

The Paym. Journal Batch Table

To see the available status, click the AssistButton to the right of the field:

Blank

Processed

Posted


Transaction Code, IBLC/BLWI Transaction Code (table)

Transaction Code Field

The IBLC/BLWI Transaction Code Table

Here you can enter the transaction code. You can enter a maximum of 3 characters (both numbers and letters).

You can obtain a list of all the transaction codes either from the IBLC/BLWI (Belgisch-Luxemburgs Wisselinstituut, the Belgian-Luxembourg Exchange Institute) or from your bank.

The transaction code must be unique. A transaction code cannot appear twice in the same table. You can define as many IBLC/BLWI transaction codes as you like.

In order to gain access to the other fields in the IBLC/BLWI Transaction Code table, you have to fill in the Transaction Code field first.


Description, IBLC/BLWI Transaction Code (table)

Description Field

The IBLC/BLWI Transaction Code Table

Here you can enter a description of the transaction code. You can enter a maximum of 132 characters (both numbers and letters).

The program will include this description in the File International Payments.


Amount, IBLC/BLWI Transaction Code (table)

Amount Field

The IBLC/BLWI Transaction Code Table

This field is only used internally.


Name, Domiciliation Journal Template (table)

Name Field

The Domiciliation Journal Template Table

Here you can enter the name of the domiciliation journal template you are creating. You can enter a maximum of 10 characters (both numbers and letters).

Use descriptions, for example a name related to the bank or domiciliation type.

The name must be unique. A name cannot appear twice in the same table. You can define as many domiciliation journal templates as you like.

In order to gain access to the other fields in the Domiciliation Journal Template table, you have to fill in the Name field first.


Description, Domiciliation Journal Template (table)

Description Field

The Domiciliation Journal Template Table

Here you can enter a description of the domiciliation journal template. You can enter a maximum of 80 characters (both numbers and letters).


Test Report ID, Domiciliation Journal Template (table)

Test Report ID Field

The Domiciliation Journal Template Table

Here you can enter the ID of the test report, that can be printed by choosing the function Print, Test Report.

To see the reports that are available, click the AssistButton to the right of the field.


Form ID, Domiciliation Journal Template (table)

Form ID Field

The Domiciliation Journal Template Table

This field shows the window number used by the program for this journal template.

To see the Form ID's that are available, click the AssistButton to the right of the field.


Source Code, Domiciliation Journal Template (table)

Source Code Field

The Domiciliation Journal Template Table

Here you can enter the source code linked to this journal template.

The program will automatically insert the source code on all the journal batches and lines that are created under the journal template. You can thus always see where an entry has been posted from.

The program automatically retrieves the source code from the Source Code table when the Type field is filled in. It finds the source code by using the Source Code Setup table. In this table you can define the source codes for the various journal templates.

You can choose another source code if you wish.

To see the source codes in the Source Code table, click the AssistButton to the right of the field.


Reason Code, Domiciliation Journal Template (table)

Reason Code Field

The Domiciliation Journal Template Table

Here you can enter the reason code linked to this journal template.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on all the journal batches and lines that are created under the journal template. If you want to use a different reason code on a journal line, you can change it on the line.

To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.


Test Report Name, Domiciliation Journal Template (table)

Test Report Name Field

The Domiciliation Journal Template Table

This field contains the name of the test report, that can be printed by choosing the function Print, Test Report.


Form Name, Domiciliation Journal Template (table)

Form Name Field

The Domiciliation Journal Template Table

This field contains the name of the window used by the program for this journal template.


Bank Account No., Domiciliation Journal Template (table)

Bank Account No. Field

The Domiciliation Journal Template Table

This field contains the code of the bank account on which you want the domiciliations in this journal to be made. The program will automatically suggest this bank account when you create a domiciliation.

In the Bank Account table you need to fill in the Bank Account No. and Bank Branch No. fields first. Make sure that the Bank Account No. field contains a valid bank account number. The bank branch number is the code number that is linked to the financial institution. This code consists of 3 numbers and is, for example, 200 for the Generale Bank, 400 for the KBC, and so on. You can claim this code number from your financial institution.

To see the bank accounts that are available in the Bank Account table, click the AssistButton to the right of the field.


Journal Template Name, Domiciliation Journal Batch (table)

Journal Template Name Field

The Domiciliation Journal Batch Table

This field contains the name of the journal template that the journal is set up under.

The program automatically retrieves the name from the Name field in the Domiciliation Journal Template table.


Name, Domiciliation Journal Batch (table)

Name Field

The Domiciliation Journal Batch Table

Here you can enter the name of the journal batch you are creating. You can enter a maximum of 10 characters (both numbers and letters). The name can be, for example, the name of the bank.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name KBC1 will change by one number with every posting, to KBC2, KBC3, and so on.

The name must be unique. A name cannot appear twice in the same table. You can define as many domiciliation journal batches as you like.

In order to gain access to the other fields in the Domiciliation Journal Batch table, you have to fill in the Name field first.


Description, Domiciliation Journal Batch (table)

Description Field

The Domiciliation Journal Batch Table

Here you can enter a description of the journal batch you are creating. You can enter a maximum of 50 characters (both numbers and letters).


Reason Code, Domiciliation Journal Batch (table)

Reason Code Field

The Domiciliation Journal Batch Table

This field shows the reason code linked to this journal batch.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program automatically retrieves the reason code from the Reason Code field in the Domiciliation Journal Template table.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Status, Domiciliation Journal Batch (table)

Status Field

The Domiciliation Journal Batch Table

To see the available status, click the AssistButton to the right of the field:

Blank

Processed

Posted


Journal Template Name, Domiciliation Journal Line (table)

Journal Template Name Field

The Domiciliation Journal Line Table

This field contains the name of the journal template that the journal is set up under.

The program automatically retrieves the name from the Name field in the Domiciliation Journal Template table.


Line No., Domiciliation Journal Line (table)

Line No. Field

The Domiciliation Journal Line Table

This field shows the journal line's entry number.

The program automatically fills in the field and uses the number to keep track of the various lines in the journal.


Customer No., Domiciliation Journal Line (table)

Customer No. Field

The Domiciliation Journal Line Table

Here you can enter the number of the customer that the journal line is linked to.

To see the existing customers, click the AssistButton to the right of the field.


Posting Date, Domiciliation Journal Line (table)

Posting Date Field

The Domiciliation Journal Line Table

Here you can enter the date on which you want the payment to be posted.


Amount, Domiciliation Journal Line (table)

Amount Field

The Domiciliation Journal Line Table

Here you can enter the outstanding amount. The program automatically subtracts the payment discounts from this amount. See the Pmt. Disc. Possible field to see if any payment discount has been granted.

Attention

The amount is expressed in the Currency Code you have selected in this table.


Pmt. Disc. Possible, Domiciliation Journal Line (table)

Pmt. Disc. Possible Field

The Domiciliation Journal Line Table

This field shows the payment discount that the program automatically subtracts from the remaining amount of the outstanding entry. The payment discount is already calculated in the outstanding Amount.


Pmt. Discount Date, Domiciliation Journal Line (table)

Pmt. Discount Date Field

The Domiciliation Journal Line Table

Here you can enter the date that will be used to determine the payment discount.

The program automatically retrieves this field from the Payment Discount Date field on the request window that appears when you start the batch job Suggest Domiciliations. If you create domiciliations manually, the program will copy the posting date.


Message 1, Domiciliation Journal Line (table)

Message 1 Field

The Domiciliation Journal Line Table

This field contains a message for the domiciliation. The program automatically fills in the Message 1 field with the document number, but you can modify the contents of the field.


Message 2, Domiciliation Journal Line (table)

Message 2 Field

The Domiciliation Journal Line Table

This field contains a second message for the domiciliation. The program automatically fills in the Message 2 field with the message that has been entered on the customer ledger entry, but you can modify the contents of the field.


Reference, Domiciliation Journal Line (table)

Reference Field

The Domiciliation Journal Line Table

This field contains the standard format message for the domiciliation. The program automatically fills in the Reference field when you select a document.


Currency Code, Domiciliation Journal Line (table)

Currency Code Field

The Domiciliation Journal Line Table

This field shows the currency code of the domiciliation. The program automatically fills in this field. You cannot change the contents of the field.

To see the currency codes that are available in the Currency table, click the AssistButton to the right of the field.


Currency Factor, Domiciliation Journal Line (table)

Currency Factor Field

The Domiciliation Journal Line Table

This field is only used internally.


Amount (LCY), Domiciliation Journal Line (table)

Amount (LCY) Field

The Domiciliation Journal Line Table

This field shows the amount of the entry (in local currency).

When the Amount field is filled in, the program automatically calculates the Amount (LCY) from the amount in the Amount field and the relevant Currency Factor.


Pmt. Discount possible (LCY), Domiciliation Journal Line (table)

Pmt. Discount possible (LCY) Field

The Domiciliation Journal Line Table

This field shows the payment discount (in local currency).


Bank Account No., Domiciliation Journal Line (table)

Bank Account No. Field

The Domiciliation Journal Line Table

This field contains the code of the bank account on which you want the domiciliations to be made. The program will automatically suggest this bank account when you create a domiciliation.

In the Bank Account table you need to fill in the Bank Account No. and Bank Branch No. fields first. Make sure that the Bank Account No. field contains a valid bank account number. The bank branch number is the code number that is linked to the financial institution. This code consists of 3 numbers and is, for example, 200 for the Generale Bank, 400 for the KBC, and so on. You can claim this code number from your financial institution.

To see the bank accounts that are available in the Bank Account table, click the AssistButton to the right of the field.


Shortcut Dimension 1 Code, Domiciliation Journal Line (table)

Shortcut Dimension 1 Code Field

The Domiciliation Journal Line Table

This field shows the code of the first shortcut dimension for the customer. You can modify the contents of the field.

To see the existing dimension codes in the Dimension table, click the AssistButton to the right of the field.


Shortcut Dimension 2 Code, Domiciliation Journal Line (table)

Shortcut Dimension 2 Code Field

The Domiciliation Journal Line Table

This field shows the code of the second shortcut dimension for the customer. You can modify the contents of the field.

To see the existing dimension codes in the Dimension table, click the AssistButton to the right of the field.


Source Code, Domiciliation Journal Line (table)

Source Code Field

The Domiciliation Journal Line Table

This field shows the source code linked to the domiciliation journal template.

The program automatically retrieves the source code from the Source Code field in the Domiciliation Journal Template table.


Applies-to Doc. Type, Domiciliation Journal Line (table)

Applies-to Doc. Type Field

The Domiciliation Journal Line Table

To see the types of documents that can be applied to, click the AssistButton in the field. You can choose among:

Blank

Payment

Invoice

Credit Memo

Reminder

Click here to see how to select an item from a list.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.


Applies-to Doc. No., Domiciliation Journal Line (table)

Applies-to Doc. No. Field

The Domiciliation Journal Line Table

Here you can enter the number of the document to be applied to by this journal line. You can enter a maximum of 20 characters (both numbers and letters).

To see the outstanding entries, click the AssistButton to the right of the field.

Click here to see how to select an item from a list.

Attention

If you select a document number with the AssistButton in the Applies-to Doc. No. field, the Applies-to Doc. Type field will be filled in automatically.

If you enter the document number directly, you must also select the Applies-to Doc. Type. Otherwise the program will search for a document number of the type "blank."


Journal Batch Name, Domiciliation Journal Line (table)

Journal Batch Name Field

The Domiciliation Journal Line Table

This field shows the name of the journal batch that the line is set up under.

The program automatically retrieves the name from the Name field in the Domiciliation Journal Batch table.


Reason Code, Domiciliation Journal Line (table)

Reason Code Field

The Domiciliation Journal Line Table

Here you can enter the reason code linked to this domiciliation journal line.

You can use anything you want for a reason code. Reason codes are used to show where an entry was created.

The program automatically retrieves the reason code from the Reason Code field in the Domiciliation Journal Template table.

To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.


Status, Domiciliation Journal Line (table)

Status Field

The Domiciliation Journal Line Table

To see the available status, click the AssistButton to the right of the field:

Blank

Marked

Processed

Posted


Processing, Domiciliation Journal Line (table)

Processing Field

The Domiciliation Journal Line Table

This field is only used internally.


System-Created Entry, Domiciliation Journal Line (table)

System-Created Entry Field

The Domiciliation Journal Line Table

This field is only used internally.


ISO Currency Code, Domiciliation Journal Line (table)

ISO Currency Code Field

The Domiciliation Journal Line Table

This field is only used internally.


Bank Account No., CODA Statement (table)

Bank Account No. Field

The CODA Statement Table

This field shows the number of the bank account that the statement has been made for.

After having checked the VAT registration number, bank account number, protocol number and version code, the program automatically fills in this field from the imported file.


Statement No., CODA Statement (table)

Statement No. Field

The CODA Statement Table

This field shows the number of the statement.

You can view the other bank account statements by using the Page Up and Page Down keys. You cannot modify or delete the contents of the field directly.


Statement Ending Balance, CODA Statement (table)

Statement Ending Balance Field

The CODA Statement Table

This field shows the ending balance of the bank account statement.

The program automatically retrieves the amount from the imported CODA file.


Statement Date, CODA Statement (table)

Statement Date Field

The CODA Statement Table

This field shows the date on which the statement was created.

The program automatically retrieves the date from the imported CODA file.


Balance Last Statement, CODA Statement (table)

Balance Last Statement Field

The CODA Statement Table

This field shows the ending balance of the last bank account statement, that you have imported for this bank account.

The program automatically retrieves the amount from the imported CODA file.


CODA Statement No., CODA Statement (table)

CODA Statement No. Field

The CODA Statement Table

This field shows the entry number of the bank account statements that have been coded according to the CODA system.

Each calendar year starts with entry number 001.


Information, CODA Statement (table)

Information Field

The CODA Statement Table

This field shows the number of information lines that you have imported for this bank account statement.

To see the existing information lines, click the AssistButton to the right of the field.


Bank Account No., CODA Statement Line (table)

Bank Account No. Field

The CODA Statement Line Table

This field shows the number of the bank account that the statement has been made for.

The program automatically retrieves the bank account number from the Bank Account table.


Statement No., CODA Statement Line (table)

Statement No. Field

The CODA Statement Line Table

This field shows the number of the bank account statement.

The program automatically retrieves the statement number from the CODA Statement table.


Statement Line No., CODA Statement Line (table)

Statement Line No. Field

The CODA Statement Line Table

This field shows the line number of the transaction from the coded bank account statement.


ID, CODA Statement Line (table)

ID Field

The CODA Statement Line Table

This field is only used internally.


Type, CODA Statement Line (table)

Type Field

The CODA Statement Line Table

This field shows the type of movement. The available types are:

Global

Detail

In the Transaction Coding table you can specify whether you want a movement to be processed either globally or in detail.

In case you choose to process the lines globally, the global line is posted and the detailed lines are marked Indirectly applied in the field Application Status.

In case you choose to process the lines in detail, the global line is marked Indirectly applied and the detailed lines are posted.


Description, CODA Statement Line (table)

Description Field

The CODA Statement Line Table

This field shows the description of the movement.

The program automatically retrieves the description from the imported CODA file, but you can modify the contents of the field.


Bank Reference No., CODA Statement Line (table)

Bank Reference No. Field

The CODA Statement Line Table

This field shows the reference number of the bank.

By using this field and the field Ext. Reference No., the program automatically links the information lines to movement lines.


Ext. Reference No., CODA Statement Line (table)

Ext. Reference No. Field

The CODA Statement Line Table

This field shows the extension of the reference number, that the bank has assigned to this movement.

By using this field and the field Bank Reference No., the program automatically links the information lines to movement lines.


Statement Amount, CODA Statement Line (table)

Statement Amount Field

The CODA Statement Line Table

This field shows the amount of this movement, expressed in local currency.

Since the amount is imported from a CODA file, you cannot modify the contents of this field manually.


Transaction Date, CODA Statement Line (table)

Transaction Date Field

The CODA Statement Line Table

The program automatically fills in this field with the transaction date from the CODA file. The program will then suggest a posting date that can be modified, if necessary.

You cannot modify the contents of this field.


Transaction Type, CODA Statement Line (table)

Transaction Type Field

The CODA Statement Line Table

This field shows the type of transaction linked to this movement line.

In order to identify a transaction unambiguously, a code has been assigned to each transaction. This code consists of 8 numerical positions:

Position 1 | = Transaction Type
Position 2 + 3 | = Transaction Family
Position 4 + 5 | = Transaction
Position 6 + 7 + 8 | = Transaction Category

The transaction type specifies the shown amount (total, subtotal). By means of this code you can see whether you have to do with accounting information for the customer or not, and so on.

The available transaction types are:

0 = | Single amount without details, for example, an individual transfer (without additional charges).
1 = | Total amount globalized by the customer.
5 = | Detail of 1.
2 = | Total amount globalized by the financial institution, for example, the total amount of a number of messages without additional charges, such as a transfer with standard format message.
6 = | Detail of 2.
7 = | Detail of 2, the net amount of a detailed account.
9 = | Detail of 7.
3 = | Net amount of a detailed account.
8 = | Detail of 3.


Transaction Family, CODA Statement Line (table)

Transaction Family Field

The CODA Statement Line Table

This field shows the transaction family linked to this movement line. Here you can define the family that a transaction belongs to.

00 : Non-defined transactions

01 : Transfers

03 : Cheques

05 : Domiciliations

07 : Trade bills

09 : Counter transactions

11 : Stocks, coupons

13 : Credits

30 : General transactions

35 : Closing

41 : International transfers

43 : International cheques

47 : International trade bills

49 : International counter transactions


Transaction, CODA Statement Line (table)

Transaction Field

The CODA Statement Line Table

This field shows the transaction linked to this movement line. There are several transaction codes for each family, for example:

Family 01: Transfers | Transaction | 01: Your single transfer 50: Transfer in your favour
Family 03: Cheques | Transaction | 01: Payment of your cheque 07: Definitively unpaid cheque 37: Charges related to cheques
Family 05: Domiciliations | Transaction | 01: Payment of a domiciliated invoice 50: Your remittance of a domiciliated invoice
Family 07: Trade bills | Transaction | 01: Payment of trade bills 37: Charges related to trade bills

and so on.


Transaction Category, CODA Statement Line (table)

Transaction Category Field

The CODA Statement Line Table

This field shows the transaction category linked to this movement line. The category contains additional information about a specific detailed line. This way several entries related to the same transaction, can be distinguished. For example:

000 | Net amount
004 | Postage charges
011 | VAT
045 | File charges
100 | Gross amount

and so on.


Message Type, CODA Statement Line (table)

Message Type Field

The CODA Statement Line Table

This field shows the type of message that is used in the Statement Message field. The available options are:

Standard format

Non standard format


Type Standard Format Message, CODA Statement Line (table)

Type Standard Format Message Field

The CODA Statement Line Table

When the Message Type field shows the option Standard format, this field will show the type of standard format message that will be used.

When processing the movements, the system will only take the codes 101 (transfer or deposit with standard format message), 102 (transfer or deposit with reconstituted standard format message) and 107 (domiciliations) into account.


Statement Message, CODA Statement Line (table)

Statement Message Field

The CODA Statement Line Table

This field contains the message as reflected on the bank account statement. Depending on the contents of the Message Type field, you have to do with a standard format message or a normal message.


Statement Message (cont.), CODA Statement Line (table)

Statement Message (cont.) Field

The CODA Statement Line Table

This field is used as extension of the Statement Message field and contains analogous information.


Posting Date, CODA Statement Line (table)

Posting Date Field

The CODA Statement Line Table

Here you can enter the date on which you want the movement to be posted.

The field is initialized from the Transaction Date field, but you can modify the contents of the field.


Globalisation Code, CODA Statement Line (table)

Globalisation Code Field

The CODA Statement Line Table

This code specifies the start or end of a globalisation.

In case of a globalisation record, the value you enter (1 till 9), specifies the hierarchical level of the globalisation of which this record is the first.

For example: you have 2 international payments of 100.000 and 200.000 BF respectively.

Amount | Type | Globalisation Code
301.071 | 2 | 1 Start hierarchical level 1
100.476 | 7 | 2 Start hierarchical level 2
100.000 | 9 |
300 | 9 |
100 | 9 |
76 | 9 | 2 End hierarchical level 2
200.595 | 7 |
200.000 | 9 |
500 | 9 |
95 | 9 | 1 End level 1


Customer Reference, CODA Statement Line (table)

Customer Reference Field

The CODA Statement Line Table

This field shows the reference of the customer as imported from the CODA file.

The program will only fill in this field if the customer has sent in a reference himself.


Bank Account No. Other Party, CODA Statement Line (table)

Bank Account No. Other Party Field

The CODA Statement Line Table

This field contains the bank account number of the other party, if applicable.


Internal Codes Other Party, CODA Statement Line (table)

Internal Codes Other Party Field

The CODA Statement Line Table

This field is only used internally.


Ext. Acc. No. Other Party, CODA Statement Line (table)

Ext. Acc. No. Other Party Field

The CODA Statement Line Table

This field contains the (possible) extension of the other party's account number.


Name Other Party, CODA Statement Line (table)

Name Other Party Field

The CODA Statement Line Table

This field contains the other party's name, if applicable.


Address Other Party, CODA Statement Line (table)

Address Other Party Field

The CODA Statement Line Table

This field contains the other party's address, if applicable.


City Other Party, CODA Statement Line (table)

City Other Party Field

The CODA Statement Line Table

This field contains the other party's city, if applicable.


Attached to Line No., CODA Statement Line (table)

Attached to Line No. Field

The CODA Statement Line Table

This field is only used internally.


Information, CODA Statement Line (table)

Information Field

The CODA Statement Line Table

This field shows information from the CODA file, that this movement line is linked to.

To see the available information lines, click the AssistButton to the right of the field.


System-Created Entry, CODA Statement Line (table)

System-Created Entry Field

The CODA Statement Line Table

This field is only used internally.


Application Information, CODA Statement Line (table)

Application Information Field

The CODA Statement Line Table

This field shows information about the application status of the bank account statement line.

The program automatically fills in this field when you import the CODA file or when you choose the function Apply Entries.


Application Status, CODA Statement Line (table)

Application Status Field

The CODA Statement Line Table

This field shows the application status of the movement line. The available options are:

Blank

Applied

Indirectly applied

Partially applied


Account Type, CODA Statement Line (table)

Account Type Field

The CODA Statement Line Table

Here you can select the account type, that the bank account statement line is linked to.

To see the options that are available, click the AssistButton to the right of the field. You can choose between:

G/L Account

Customer

Vendor

Bank Account

Fixed Asset

Click here to see how to select an item from a list.

The contents of this field determines the available options for the Account No. field.


Account No., CODA Statement Line (table)

Account No. Field

The CODA Statement Line Table

This field shows the number of the G/L account, bank, customer, vendor or fixed asset, that the bank account statement line is linked to.

To see the existing G/L accounts, banks, customers, vendors or fixed assets, click the AssistButton to the right of the field. The contents of this field depends on the type you enter in the Account Type field.


Document Type, CODA Statement Line (table)

Document Type Field

The CODA Statement Line Table

Here you can enter the document type, that the bank account statement line is linked to.

To see the options that are available, click the AssistButton to the right of the field:

Blank | Normal G/L entry
Payment | Payment of a customer or vendor
Invoice | Invoice
Credit Memo | Credit Memo
Finance Charge Memo | Finance Charge Memo related to a purchase or sale
Reminder | Reminder related to a purchase or sale


Document No., CODA Statement Line (table)

Document No. Field

The CODA Statement Line Table

Here you can enter the document number, that the bank account statement line is linked to.


Amount, CODA Statement Line (table)

Amount Field

The CODA Statement Line Table

Here you can enter the amount of the movement, expressed in the currency code that has been entered on the movement line.


Currency Code, CODA Statement Line (table)

Currency Code Field

The CODA Statement Line Table

Here you can enter the currency code for the movement. The currency codes must be the same for both the movement and the customer or vendor.

To see the available currencies in the Currency table, click the AssistButton to the right of the field.


Currency Factor, CODA Statement Line (table)

Currency Factor Field

The CODA Statement Line Table

This field is only used internally.


Amount (LCY), CODA Statement Line (table)

Amount (LCY) Field

The CODA Statement Line Table

This field contains the amount of the movement, expressed in local currency.


Unapplied Amount, CODA Statement Line (table)

Unapplied Amount Field

The CODA Statement Line Table

This field is only used internally.


Applies-to ID, CODA Statement Line (table)

Applies-to ID Field

The CODA Statement Line Table

Here you can enter the ID of the entries you want to apply by this bank account statement line. The program will apply the entries, when you choose the function Apply Entries.

Attention

If you want to apply to only one document by this bank account statement line, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields.

When you choose the function Apply entries, a list will appear of all the outstanding entries. Select an oustanding entry you want to apply, then choose Application, Set Applies-to ID. The program will then copy the applies-to ID from the bank account statement line to the field of the same name on the posted entry.


Journal Template Name, CODA Statement Line (table)

Journal Template Name Field

The CODA Statement Line Table

This field contains the name of the journal template, that the bank account statement line is linked to.

The program automatically retrieves this field from the Name field in the General Journal Template table.


Journal Batch Name, CODA Statement Line (table)

Journal Batch Name Field

The CODA Statement Line Table

This field contains the name of the journal batch, that the bank account statement line is linked to.

The program automatically retrieves this field from the Name field in the General Journal Batch table.


Line No., CODA Statement Line (table)

Line No. Field

The CODA Statement Line Table

This field is only used internally.


Account Name, CODA Statement Line (table)

Account Name Field

The CODA Statement Line Table

This field shows the name of the account, that you want the movement to be posted to.

The program automatically fills in this field. You cannot modify the contents of this field.


Original Transaction Currency, CODA Statement Line (table)

Original Transaction Currency Field

The CODA Statement Line Table

This field shows the currency that the original transaction amount is expressed in.

The program automatically fills in this field when you import a CODA file. You cannot modify the contents of this field.


Original Transaction Amount, CODA Statement Line (table)

Original Transaction Amount Field

The CODA Statement Line Table

This field shows the original transaction amount of the movement.

The program automatically fills in this field when you import a CODA file. You cannot modify the contents of this field.


SWIFT Address, CODA Statement Line (table)

SWIFT Address Field

The CODA Statement Line Table

This field shows the SWIFT Address / Code of the Bank Account.

The program automatically fills in this field when you import a CODA file. You cannot modify the contents of this field.


Bank Account No., CODA Statement Source Line (table)

Bank Account No. Field

The CODA Statement Source Line Table

This field is only used internally.


Statement No., CODA Statement Source Line (table)

Statement No. Field

The CODA Statement Source Line Table

This field is only used internally.


Line No., CODA Statement Source Line (table)

Line No. Field

The CODA Statement Source Line Table

This field is only used internally.


ID, CODA Statement Source Line (table)

ID Field

The CODA Statement Source Line Table

This field is only used internally.


Data, CODA Statement Source Line (table)

Data Field

The CODA Statement Source Line Table

This field is only used internally.


Item Code, CODA Statement Source Line (table)

Item Code Field

The CODA Statement Source Line Table

This field is only used internally.


Sequence No., CODA Statement Source Line (table)

Sequence No. Field

The CODA Statement Source Line Table

This field is only used internally.


Detail No., CODA Statement Source Line (table)

Detail No. Field

The CODA Statement Source Line Table

This field is only used internally.


Bank Reference No., CODA Statement Source Line (table)

Bank Reference No. Field

The CODA Statement Source Line Table

This field is only used internally.


Ext. Reference No., CODA Statement Source Line (table)

Ext. Reference No. Field

The CODA Statement Source Line Table

This field is only used internally.


Amount, CODA Statement Source Line (table)

Amount Field

The CODA Statement Source Line Table

This field is only used internally.


Transaction Date, CODA Statement Source Line (table)

Transaction Date Field

The CODA Statement Source Line Table

This field is only used internally.


Transaction Type, CODA Statement Source Line (table)

Transaction Type Field

The CODA Statement Source Line Table

This field is only used internally.


Transaction Family, CODA Statement Source Line (table)

Transaction Family Field

The CODA Statement Source Line Table

This field is only used internally.


Transaction, CODA Statement Source Line (table)

Transaction Field

The CODA Statement Source Line Table

This field is only used internally.


Transaction Category, CODA Statement Source Line (table)

Transaction Category Field

The CODA Statement Source Line Table

This field is only used internally.


Message Type, CODA Statement Source Line (table)

Message Type Field

The CODA Statement Source Line Table

This field is only used internally.


Type Standard Format Message, CODA Statement Source Line (table)

Type Standard Format Message Field

The CODA Statement Source Line Table

This field is only used internally.


Statement Message, CODA Statement Source Line (table)

Statement Message Field

The CODA Statement Source Line Table

This field is only used internally.


Posting Date, CODA Statement Source Line (table)

Posting Date Field

The CODA Statement Source Line Table

This field is only used internally.


Globalisation Code, CODA Statement Source Line (table)

Globalisation Code Field

The CODA Statement Source Line Table

This field is only used internally.


Customer Reference, CODA Statement Source Line (table)

Customer Reference Field

The CODA Statement Source Line Table

This field is only used internally.


Bank Account No. Other Party, CODA Statement Source Line (table)

Bank Account No. Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


Internal Codes Other Party, CODA Statement Source Line (table)

Internal Codes Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


Ext. Acc. No. Other Party, CODA Statement Source Line (table)

Ext. Acc. No. Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


Name Other Party, CODA Statement Source Line (table)

Name Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


Address Other Party, CODA Statement Source Line (table)

Address Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


City Other Party, CODA Statement Source Line (table)

City Other Party Field

The CODA Statement Source Line Table

This field is only used internally.


Sequence Code, CODA Statement Source Line (table)

Sequence Code Field

The CODA Statement Source Line Table

This field is only used internally.


Binding Code, CODA Statement Source Line (table)

Binding Code Field

The CODA Statement Source Line Table

This field is only used internally.


CODA Statement No., CODA Statement Source Line (table)

CODA Statement No. Field

The CODA Statement Source Line Table

This field is only used internally.


Transferred, CODA Statement Source Line (table)

Transferred Field

The CODA Statement Source Line Table

This field is only used internally.


Original Transaction Currency, CODA Statement Source Line (table)

Original Transaction Currency Field

The CODA Statement Source Line Table

This field is only used internally.


Original Transaction Amount, CODA Statement Source Line (table)

Original Transaction Amount Field

The CODA Statement Source Line Table

This field is only used internally.


SWIFT Address, CODA Statement Source Line (table)

SWIFT Address Field

The CODA Statement Source Line Table

This field shows the SWIFT Address / Code of the Bank Account.

The program automatically fills in this field. You cannot modify the contents of this field.


Bank Account No., Transaction Coding (table)

Bank Account No. Field

The Transaction Coding Table

Here you can enter the bank account number that this combination is valid for.

You can leave this field empty, if you want the combination to be valid for all banks.


Transaction Family, Transaction Coding (table)

Transaction Family Field

The Transaction Coding Table

This field shows the transaction family of the coded transaction. Here you can define the family that a transaction belongs to. The available options are:

00 : Non-defined transactions

01 : Transfers

03 : Cheques

05 : Domiciliations

07 : Trade bills

09 : Counter transactions

11 : Stocks, coupons

13 : Credits

30 : General transactions

35 : Closing

41 : International transfers

43 : International cheques

47 : International trade bills

49 : International counter transactions


Transaction, Transaction Coding (table)

Transaction Field

The Transaction Coding Table

This field shows the transaction of the coded transaction. There are several transaction codes for each family, for example:

Family 01: Transfers | Transaction | 01: Your single transfer 50: Transfer in your favour
Family 03: Cheques | Transaction | 01: Payment of your cheque 07: Definitively unpaid cheque 37: Charges related to cheques
Family 05: Domiciliations | Transaction | 01: Payment of a domiciliated invoice 50: Your remittance of a domiciliated invoice
Family 07: Trade bills | Transaction | 01: Payment of trade bills 37: Charges related to trade bills

and so on.


Transaction Category, Transaction Coding (table)

Transaction Category Field

The Transaction Coding Table

This field shows the category of the transaction.

The category gives you additional information about specific transactions. This way several entries related to the same transaction, can be distinguished. For example:

000 | Net amount
004 | Postage charges
011 | VAT
045 | File charges
100 | Gross amount

and so on.


Globalisation Code, Transaction Coding (table)

Globalisation Code Field

The Transaction Coding Table

This code specifies whether the coded transaction refers to a global or a detailed movement. The available options are:

Global

Detail

Depending on the option you select in this field, the system will process a global line or several detailed lines.

In case of a global processing, the global line is processed and the detailed lines are marked Indirectly applied. In the other case the detailed lines are processed and the global line is marked Indirectly applied.


Account Type, Transaction Coding (table)

Account Type Field

The Transaction Coding Table

Here you can select the type of account, that you want the combination to be posted to.

To see the available options, click the AssistButton to the right of the field.

The contents of this field determines the available options for the Account No. field.


Account No., Transaction Coding (table)

Account No. Field

The Transaction Coding Table

This field contains the number of the G/L account, bank, customer or vendor that the journal line is linked to.

To see the existing G/L accounts, banks, customers or vendors, click the AssistButton to the right of the field. The contents of this field depends on the type you select in the Account Type field.


Description, Transaction Coding (table)

Description Field

The Transaction Coding Table

Here you can enter a description that the program will use when you post this combination. The program will automatically suggest this description when processing the combination, but you can modify it.

If you leave this field empty, the program will suggest the description of the account number.